Bug 166549 - Review Request: synce-gnomevfs - Gnome-vfs module for synce
Review Request: synce-gnomevfs - Gnome-vfs module for synce
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://synce.sourceforge.net/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-23 05:41 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 09:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-08-23 05:41:53 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/synce-gnomevfs.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/synce-gnomevfs-0.9.0-1.src.rpm
Description:
This is a gnome-vfs module that enables access to the Windows CE or Pocket
PC file system through the gnome-vfs functions.
Comment 1 Aurelien Bompard 2005-12-12 10:12:28 EST
Review for release 1:
* RPM name is OK
* Source synce-gnomevfs-0.9.0.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of synce-gnomevfs looks OK
* File list of synce-gnomevfs looks OK
* Works fine
Comment 2 Andreas Bierfert 2005-12-13 09:20:47 EST
imported and build for devel...

Note You need to log in before you can comment on or make changes to this bug.